module planetconst

  use vtype_module

  implicit none

  real(DP), parameter :: Grav = 9.80665d0
  ! standard acceleration of gravity (m s-2)
  ! WMO technical regulations (see above)

  real(DP), parameter :: Cp   = 1004.6d0

  real(DP), parameter :: MeanMolWt = 28.96d-3
  real(DP), parameter :: H2OMolWt  = 18.0d-3

end module planetconst
